@charset "utf-8";
/* CSS Document */



html {
	margin: 0;
	padding: 0;
}

body {
	font-family:Arial, Helvetica, sans-serif;	
	line-height:18px;
	font-size:10px;
	color: #06185c; 
	background: #000000 url(images/bg.jpg) repeat-y top center; 
	background-attachment: fixed;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

	
	
#pageHeader {
	background:url(header_what_about.gif) no-repeat top center;
	height:34px;
	overflow:hidden;
	position:absolute;
	top:462px;
	left:205px;
	width:587px;
}
body,td,th {
	color: #ffe670;
}

#container { 
	margin: auto;
	width:990px;
	position:relative;
	text-align:center;
}
.style5 {color: #d89115}

a:link,
a:visited,
a:active
{
	color: #FFF1AE;
	text-decoration:none;
}

a:hover
{
	color: #d89115;
	
	text-decoration:none;
}
